@charset "utf-8";
/* CSS Document */

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
only screen and (min-width: 1025px) and (max-width: 1280px)
@media only screen and (min-width: 1281px) {
  
  
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media  only screen and (min-width: 1025px) and (max-width: 1280px){
  
 .testimonial .pic{
    right: 32%;
 }
 /*.amigo_ac{*/
 /* display:none;*/
 /* }*/
  .testimonial .pic{
   right:65%;
   }
   .amigo_ac{
 text-align:center;
}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  
 .testimonial .pic{
    right: 30%;
 }
  
   p{
      margin-left: 30px;
    margin-right: 30px;
   }
   .testimonial .pic{
   right:65%;
   }
   .owl-prev img {
    position: absolute;
    left: -30px;
    top: 29%;
    
	}
	.owl-next img {
    position: absolute;
    right: -30px;
    top: 29%;
    
}
.wrapper h5{
  font-size: 28px;
}
.amigo_ac{
 text-align:center;
}
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .text_center{
     color:#0000FF;
  }
  p{
      margin-left: 30px;
    margin-right: 30px;
   }
   .testimonial .pic{
   right:33%;
   top:10px;
   }
   .owl-prev img {
    position: absolute;
    left: -30px;
    top: 29%;
    
	}
	.owl-next img {
    position: absolute;
    right: -30px;
    top: 29%;
    
}
.wrapper h5{
  font-size: 28px;
  padding:10px;
}
.amigo_ac{
 text-align:center;
}
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media only screen and (min-width: 481px) and (max-width: 767px) {
  
   .mobile_plac{
   display:flex;
   }
   p{
      margin-left: 30px;
    margin-right: 30px;
   }
   .testimonial .pic{
   right:68%;
   top:0px;
   }
   .owl-prev img {
    position: absolute;
    left: -30px;
    top: 29%;
    
	}
	.owl-next img {
    position: absolute;
    right: -30px;
    top: 29%;
    
}

.wrapper h5{
  font-size: 28px;
  padding:10px;
}
.amigo_ac{
 text-align:center;
}

.whatsappicon{

    bottom: -600px;
}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media only screen and (min-width: 320px) and (max-width: 480px) {
  .mobile_plac{
   display:flex;
   }
   
   .sub_abt_2{
padding-left:30px;
padding-right:30px;
text-align:left;
}
   .testimonial .pic{
   right:71%;
   top:0px;
   }
   .owl-prev img {
    position: absolute;
    left: -30px;
    top: 29%;
	display:none;
    
	}
	.owl-next img {
    position: absolute;
    right: -30px;
    top: 29%;
	display:none;
    
}
.wrapper h5{
  font-size: 28px;
  padding:10px;
}
.placement h5{
  font-size: 35px;
}

h3.advantages-main {
    color: #fff;
    font-size: 13px;
    margin-top: 10px;
    text-shadow: #000000 2px 0 10px;
}
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content:center;
    padding: 1rem;
    border-bottom: 0px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
	background-color:#CC0000;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
	color:#FFFFFF;
}


.whatsappicon{

    bottom: -587px;
}

/*.modal-header .close {*/
/*    padding: 1rem !important;*/
/*    margin: -28px -5rem -2rem 0rem !important;*/
/*    cursor: pointer !important;*/
/*}	*/
	

}

